Subject: [TR] Pics from my inaugural TR2 Trip

From: Chris Simo <[email-masked]>
Date: Tue, 24 Apr 2012 20:40:49 -0400

Please excuse the gratuitous tr2 pics.

https://www.dropbox.com/sh/x06qrfs3ic8tnv2/ZQAnvSYW1U/2012%20Gathering

https://skydrive.live.com/redir.aspx?cid=59aaa6c6fbc78f4f&resid=59AAA6C6FBC78F4F%21350&parid=59AAA6C6FBC78F4F%21211&authkey=%21ABhTW4HFI5g0vuo

all in all it was a very good show and quite fun. We ran hotter than I'd
like on the way home, but I think there is a 195 degree Tstat in it.... so
it might not have been that big a deal.

The car did ok in the autocross - the one hard run I made did not count as
we had a timer malfunction - but I was quite happy with the run.

Still much to do - but the car is already fun!!!

Take care,

Chris

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]